

/*=================Cart=================*/

.cart{
    overflow-x: auto ;

}

.cart table{
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    white-space: nowrap;/*mobile horizontal scroll*/
}

.cart table thead{
    font-weight: 700;
}

.cart table thead td{
    background: #81B622 !important;
    color: white;
    border: none;
    padding: 6px 0px;
    text-align: center;
}


.cart table td{
    border: 1px solid #b6b3b3;
    text-align: center;
}

.cart table td:nth-child(1),
.cart table td:nth-child(2){
    width: 150px!important;
}

.cart table td:nth-child(3),
.cart table td:nth-child(5){
    width: 120px!important;
}

.cart table td:nth-child(4){
    width: 160px!important;
}

.cart table td:nth-child(6){
    width: 80px!important;
}


.cart table tbody img{
    width: 100%;
    height: 120px;
}

.cart table tbody i{
    color: #8d8c89;
}


/*=================coupon &  total=======================*/
.cart-bottom .coupon .border,
.cart-bottom .total .border {
       border: 1px solid #b6b3b3!important;
}

.cart-bottom .coupon .border .padding,
.cart-bottom .total .border .padding{
    padding: 10px;
}

.cart-bottom .coupon h5,
.cart-bottom .total h5{
    background: #81B622 !important;
    color: white;
    border: none;
    padding: 6px 12px;
    font-weight: 700;
}

.cart-bottom .coupon .border .padding p,
.cart-bottom .coupon .border .padding input{
    padding: 0 12px;
}

.cart-bottom .coupon .border .padding input{
    height: 40px;
    margin: 0 0 10px 12px;
}

.cart-bottom .coupon .border .padding .apply-btn{
    margin: 0 0 20px 12px;
}

.second-hr{
    background-color: #b6b3b3!important;
    width: 100%!important;
    height: 1px;
}





